Subject: Re: [bug#75027] [PATCH 0/3] 'guix system reconfigure' loads system for kexec reboot

From: Jakob Kirsch <[email-masked]>
Date: Mon, 23 Dec 2024 19:24:54 +0100

On Mon, Dec 23, 2024 at 12:22:20PM +0100, Ludovic Courtès wrote:
> In addition to or instead of running it by default?

I would say in addition to but with a flag to not load it (like with "--no-bootloader" for the bootloader).

Btw I've also noticed that the framebuffer is only initialized after something graphical (gdm in my case) has been started. This usually isn't an issue for most users but my disks are encrypted so I can't see the password prompt but I can still type in my password.